<?xml version="1.0" encoding="utf-8"?>
<install version="1.5.2" type="plugin" group="system" method="upgrade">
	<name>System - RSFiles!</name>
	<author>RSJoomla</author>
	<creationDate>March 2010</creationDate>
	<copyright>Copyright (C) 2010 www.rsjoomla.com. All rights reserved.</copyright>
	<license>GNU General Public License</license>
	<authorEmail>support@rsjoomla.com</authorEmail>
	<authorUrl>rsjoomla.com</authorUrl>
	<version>1.3.0</version>
	<description>This plugin will allow you to publish the content of a folder or file (configured in RSFiles!) within a page of your choice: content or third party pages; Syntax: {rsfiles path/to/folder/or/file}; Make sure you publish the RSFiles! System Plugin before you use it!</description>
	<files>
		<filename plugin="rsfiles">rsfiles.php</filename>
	</files>
	<params>
		<param name="fheader" type="radio" default="0" label="Show file header" description="If yes, it will show the file header">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="itemid" type="text" default="" label="Itemid" description="Leave it blank for default itemId" size="10" />
	</params>
</install>